### Signal

# Gtk ComboBox::popup

#### Declaration

    void
    popup (
      GtkComboBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted to popup the combo box list.

This is an keybinding signal.

The default binding for this signal is Alt+Down.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code